body {
    background: white !important;
    min-height: 100vh;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    font-style: normal;
    font-family: "gilroybold", "ITC Avant Garde Pro Md";
}
p, a, ul, li {
    font-family: "gilroyregular", "Open Sans", sans-serif;
}
strong {
    font-family: "gilroybold";
}
.nerve-wrapper {
    max-width: 1200px;
    padding: 0 !important;
}
@media (max-width: 1200px) {
    .nerve-wrapper {
        padding: 0 1em !important;
    }
}
.navbar-collapse {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.adminbar {
    background: #212e44 !important;
}
.adminbar .navbar-inverse {
    border-radius: 0px;
    border: 0px solid;
    background-color: #212e44 !important;
    padding: 10px 0;
}
.adminbar .nav > li {
    margin-top: 10px !important;
}
.adminbar .navbar-inverse .navbar-toggle {
    display: none !important;
}
.login-c li a.msl-loginbutton {
    width: auto;
    padding: 7px 10px;
    background: white;
    color: #212e44;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    margin-left: 0px;
}
.adminbar .navbar-inverse .navbar-nav > li > a {
    color: white;
}
@media (min-width: 768px) {
    .adminbar .navbar-inverse .navbar-nav > li > a {
        color: white;
    }
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #080808;
}
a.msl_admin, msl_add a, msl_edit a {
    color: #212e44;
}
.navbar-right {
    margin-right: 20px;
}
.social-media .logo img {
    height: 60px;
    width: auto;
    margin-left: 20px;
}
.adminbar .navbar-inverse .navbar-nav > li > .radio-button {
    color: #212e344 !important;
    background: white !important;
    padding: 0.2em 0.5em;
    font-size: 1.3rem;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid white !important;
    font-family: 'gilroysemibold';
    margin-top: 5px;
}
.adminbar .navbar-inverse .navbar-nav > li > .radio-button:hover,
.adminbar .navbar-inverse .navbar-nav > li > .radio-button:focus,
.adminbar .navbar-inverse .navbar-nav > li > .radio-button:active {
    color: white !important;
    background: #212e44 !important;
    text-decoration: none;
}
.radio-icon {
    font-size: 1.3rem;
    padding: 0.2em;
}
.social-media {
    display: inline-block;
}
@media (max-width: 820px) {
    .social-media .logo img {
        text-align: center;
    }
}
.social-media .logo:nth-of-type(3), 
.social-media .logo:nth-of-type(4),
.social-media .logo:nth-of-type(5),
.social-media .logo:nth-of-type(6),
.social-media .logo:nth-of-type(7),
.social-media .logo:nth-of-type(8) {
    display: none;
}

/* NAVIGATION*/
.nerve-navbar {
    background: #212e44;
}
i.fas.fa-home {
    font-size: 1.5rem;
    margin: auto;
}
.nerve-menu .nerve-toggle .icon-bar {
    background-color: white;
}
.nerve-menu .nerve-toggle:focus, .nerve-menu .nerve-toggle:hover {
    background-color: #212e44;
}
.nerve-menu .nerve-toggle {
    border-color: #212e44;
}
.collapse {
    background: none !important;
}
.nerve-navbar .nerve-menu {
    background-color: #212e44;
    padding: 0;
    margin: auto;
    max-width: 1200px;
    border: none;
    border-radius: 0;
    min-height: 0;
}
.nerve-navbar .nerve-menu li a {
    padding: 0.5em 1.5em;
    margin: 0;
    font-weight: 700;
    display: inline-block;
    transition: all .3s ease-in-out;
    color: white;
    text-transform: uppercase;
    font-family: 'gilroybold';
    border-left: 0.5px solid #323232;
    border-bottom: 5px solid #212e44;
}
#menu-home {
    border-left: none;
}
#menu-events {
    border-right: none;
    color: #B2B2B2;
}
.nerve-navbar .nerve-menu li a:hover {
    text-decoration: none;
}
#menu-now:hover {
    border-bottom: 5px solid #24bb9a;
    color: white;
}
#menu-sport:hover {
    border-bottom: 5px solid #3eb5ff;
    color: white;
}
#menu-radio:hover {
    border-bottom: 5px solid #e01861;
    color: white;
}
#menu-tv:hover {
    border-bottom: 5px solid #ed7b25;
    color: white;
}
#menu-mag:hover {
    border-bottom: 5px solid #944e9d;
    color: white;
}
#menu-photo:hover {
    border-bottom: 5px solid #ff0000;
    color: white;
}
.sub-navbar .sub-menu {
    padding: 0;
    margin: auto;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub-navbar .sub-menu:before {
    content:"";
    position: absolute;
    width: 4000px;
    left: -2000px;
    z-index: -1;
}
.sub-navbar .sub-menu .socials .nerve-social {
    font-size: 1.7rem;
    color: white;
    padding: 0.4em 0.6em;
    display: inline-block;
}
.sub-navbar .sub-menu .links a {
    font-size: 1.5rem;
    padding: 0.4em 1em;
    font-weight: 500;
    display: inline-block;
    transition: all .3s ease-in-out;
    color: white;
    font-family: 'gilroyregular';
}
@media (max-width: 991px) {
    .nerve-navbar {
        text-align: center;
    }
    .nerve-navbar .nerve-menu li a {
        width: 100%;
        border-left: none;
    }
    .sub-navbar .sub-menu .links {
        display: none;
    }
}



.socials {
    display: flex;
    justify-content: center;
    align-items: center;
}
.socials h3, .socials .product-name {
    display: none;
}
.socials .join_list {
    margin: 0;
    padding: 0;
}
.socials .join-item input.button {
    color: black;
    background: white;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 700;
    padding: 0.2em 1em;
    margin: 0;
    margin-left: 2em;
    border-radius: 0px;
}
.join p {
    margin: 0;
}
.join .msl_info, .join .msl_warning, .join .confirm {
    background: white;
    background-position: left;
    color: black;
    border-radius: 0px;
    padding: 0.3em 1em ;
    text-transform: uppercase;
    font-size: 1.3rem;
    margin-left: 2em;
    font-weight: 600;
}
ul.join_list li {
    list-style-type: none;
    margin: 0 !important;
}


/* Content sections */
/* Slider */
.msl-title {
    position: absolute;
    bottom: 1em;
    background: black;
    width: 600px;
    padding: 0.5em;
}
.msl-title a {
    color: white;
    text-decoration: none;
    font-size: 2rem;
    font-family: 'gilroybold';
}
.msl-title a:hover {
    text-decoration: none;
}
.msl-leader {
    margin-top: 1em;
    color: black;
    font-family: 'gilroyregular';
    padding-right: 2em;
    display: none;
}
.slick-next, .slick-prev {
    display: none !important;
}
.slick-dots {
    display: none !important;
    /* justify-content: center; */
    position: absolute;
    left: 40%;
}
/* Page Content */
.body-content {
    margin-top: 2em;
}
.flexWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.content-left {
    flex: 1 1 70%;
    width: 70%;
}
.content-right {
    flex: 1 1 30%;
}
.content-left .slick-slide img {
    width: 100%;
}
@media (max-width: 800px) {
    .content-right {
        display: none;
    }
}


/* News pages */
#news {
    max-width: 1200px !IMPORTANT;
    margin: auto !IMPORTANT;
}
.news_all {
    display: none !important;
}
.slider-c {
    margin: 0;
    padding: 0;
}


/* Article Styling */
/* Article Styling */
p {
    font-family: 'gilroyregular';
    font-weight: 500;
}
#news h1 {
    margin: 0.5em 0;
    font-family: 'gilroybold';
    font-weight: 800;
}
.byline {
    color: #24bb9a;
    font-family: 'gilroybold';
    font-size: 1.5rem;
}
#ctl00_Main_RatingCtl1_upRating {
    display: none;
}
#news .news_image {
    float: none;
    width: 100%;
    display: inline-block;
    margin: 0;
}
.news_image img {
    width: 100%;
    height: auto;
}
@media (min-width: 786px) {
    #news .news_image {
        float: right;
        width: 50%;
        margin-left: 2em;
    }
    .news_image img {
        height: auto;
    }
}
#news_comments {
    margin: 2em 0 0 0;
    display: none;
}
#news .news_footer {
    clear: both;
    text-align: right;
    color: black;
    font-size: 80%;
    border-top: 1px solid black;
    padding-top: 1em;
    margin-top: 2em;
}


/* Article List */
.article-list {
    padding: 2em 0;
    border-bottom: 2px solid black;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
/* News Section Template */
.artilce-list h3 {
    font-size: 2.5rem;
}
@media (min-width:30em) {
    .news-template {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .news-template .news_item {
        flex: 0 1 calc(50% - 2em);
        margin-bottom: 4em;
    }
}
@media (min-width:60em) {
    .news-template .news_item {
        flex: 0 1 calc(25% - 2em);
        margin-bottom: 8em;
    }
}
.news-template .news_item {
    position: relative;
}
.news-template .news_item .news_item_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.news-template .news_item .news_item_hook, .news-template .leader {
    display: none;
}
.news-template .news_image {
    width: 100% !important;
    height: auto !important;
}
.news-template .news_image img {
    width: 100% !important;
    height: auto !important;
}
.news-template h5 a {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: black;
}
.news-template h5 {
    position: absolute;
    top: 107%;
}
.news-template .msl_pubdate {
    display: none !important;
    flex: 1;
    font-size: 1.3rem;
    color: #32b897;
    font-family: 'gilroysemibold';
    font-weight: 600;
    display: inline-block;
    width: max-content;
    margin-top: 0.5em;
    position: absolute;
}
.news-template .tag-list {
    display: inline-block;
    font-family: 'gilroysemibold';
    font-weight: 600;
    position: absolute;
    top: 145%;
}
.news-template .news_item .tag-list span {
    border-radius: 0;
    color: black;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 0;
    background: transparent;
}
.news-template .news_item .tag-list span:not(:first-of-type) {
    border-left: 1px solid black;
    padding-left: 0.5em
}
.killfloat {
    display: none !important;
}
#series {
    border-bottom: none;
}
.article-latest {
    padding: 2em 0;
    border-bottom: 2px solid black;
}
@media (min-width: 30em) {
    .article-latest {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .article-latest .latest {
        flex: 0 1 calc(50% - 2em);
    }
}
@media (min-width: 60em) {
    .article-latest .latest {
        flex: 0 1 calc(33% - 2em);
    }
}
.latest-magazine, 
.latest-podcasts, 
.latest-events {
    flex: 1;
    min-width: 25%;
    margin: 1em;
}
@media (max-width: 768px) {
    /*.latest-magazine, */
    /*.latest-podcasts, */
    /*.latest-events {*/
    /*    flex: 1;*/
    /*    min-width: 50%;*/
    /*}*/
    .news-template h5 {
        position: absolute;
        top: 107%;
    }
    .news-template .tag-list {
        display: inline-block;
        font-family: 'gilroysemibold';
        font-weight: 600;
        position: absolute;
        top: 130%;
    }
    .news-template .news_item .news_image a img {
        margin: 0;
    }
    .news-template .news_item:nth-of-type(3),
    .news-template .news_item:nth-of-type(4) {
        margin-top: 4em;
    }
    .msl-title a {
        font-size: 1.7rem;
    }
    .msl-title {
        width: 450px;
        padding: 0.5em;
    }
}
@media (max-width: 480px) {
    /*.latest-magazine, */
    /*.latest-podcasts, */
    /*.latest-events {*/
    /*    flex: 1;*/
    /*    min-width: 100%;*/
    /*}*/
    .news-template h5 {
        position: absolute;
        top: 107%;
    }
    .news-template .tag-list {
        display: inline-block;
        font-family: 'gilroysemibold';
        font-weight: 600;
        position: absolute;
        top: 130%;
    }
    .news-template .news_item .news_image a img {
        margin: 0;
    }
    .news-template .news_item {
        margin-right: 0;
    }
    .news-template .news_item:nth-of-type(2),
    .news-template .news_item:nth-of-type(3),
    .news-template .news_item:nth-of-type(4) {
        margin-top: 8em;
    }
    .news-template .news_item:nth-of-type(4) {
        margin-bottom: 5em;
    }
    .msl-title a {
        font-size: 1.5rem;
    }
    .msl-title {
        width: 300px;
        padding: 0.5em;
    }
}
/* NEWS */
.news-home h3 {
    margin: 0;
    padding: 0 1em;
}
.latestnews .news_item {
    margin: 0 0 0 1em;
    padding: 0.3em;
}
.latestnews .news_item:hover {
    background: black;
}
.latestnews .news_item:hover .tag-list span {
    color: white;
}
.latestnews .news_item:hover h5 a {
    color: white;
}
.latestnews h5 a {
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.3;
    color: black;
}
.latestnews h5 a:hover {
    text-decoration: none;
}
.latestnews .msl_pubdate {
    flex: 1;
    font-size: 1.3rem;
    color: #32b897;
    font-family: 'gilroysemibold';
    font-weight: 600;
    display: inline-block;
    width: max-content;
    margin-top: 0.5em;
}
.latestnews .leader {
    display: none;
    flex: 3;
    margin-top: 1em;
    font-family: 'gilroyregular';
}
.latestnews .tag-list {
    display: inline-block;
    font-family: 'gilroysemibold';
    font-weight: 600;
}
.latestnews .news_item .tag-list span {
    border-radius: 0;
    color: black;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1;
    padding: 0;
    margin-left: 0.3em;
    background: transparent;
}

/*.magazine-issue {*/
/*    width: 300px;*/
/*    height: 400px;*/
/*    background: black;*/
/*    margin-top: 2em;*/
/*}*/
.podcastnews {
    margin-top: 2em;
}
.podcastnews .news_item {
    margin-top: 1em;
    position: relative;
}
.podcastnews h5 a {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: black;
}
.podcastnews .msl_pubdate {
    font-size: 1.2rem;
    color: #32b897;
    font-family: 'gilroysemibold';
    font-weight: 600;
    display: inline-block;
    width: max-content;
    margin-top: 0.5em;
}
.podcastnews .news_image {
    width: 20% !important;
    height: auto !important;
}
.podcastnews .news_image img {
    width: 100% !important;
    height: auto !important;
}
.podcastnews .news_item_hook {
    width: 25%;
    height: 50px;
    margin: 0;
}


/* About Pages */
.about-section {
    display: flex;
    justify-content: space-between;
}
.about-section .text {
    flex: 2;
    margin-right: 1em;
}
.about-section .media {
    flex: 1;
    margin-left: 1em;
}
.about-section .media .join {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1em 0;
}
.about-section .media .join h3, .about-section .media .join .product-name {
    display: none;
}
.about-section .media .join .join_list {
    margin: 0;
    padding: 0;
}
.about-section .media .join .join-item input.button {
    color: white;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 600;
    border-radius: 0px;
}
.about-section .media .join .socials a {
    padding: 0;
    margin: 0;
}
.about-section .media .join .socials i {
    font-size: 2.5rem;
    margin-left: 0.5em;
}



/* Footer */
footer {
    background: #212e44 !important;
    padding: 0;
    margin: 0;
}
.footer .ideas {
    text-align: center;
    color: white;
    margin-top: 2em;
}
.footer .ideas h3 {
    font-size: 3.5rem;
}
.footer .ideas a, .footer .ideas i {
    font-size: 2.2rem;
    color: white;
    text-decoration: none;
    margin: 0 0.5em;
}
#footer-home, #footer-now {
    background: #32b897;
    padding: 2em;
}
#footer-sport {
    background: #32b8ea;
    padding: 2em;
}
#footer-radio {
    background: #e01861;
    padding: 2em;
}
#footer-tv {
    background: #f16529;
    padding: 2em;
}
#footer-mag {
    background: #944e9d;
    padding: 2em;
}
#footer-photo {
    background: #ff0000;
    padding: 2em;
}
.footer-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2em 0;
    max-width: 1200px;
    margin: auto;
}
.footer-links .organisations, .footer-links .about, .footer-links .join {
    margin-right: 1em;
    display: inline-block;
}
.footer-links .organisations a {
    color: white;
    text-transform: uppercase;
    font-size: 1.5rem;
    display: block;
}
.footer-links .about a, .footer-links .join a {
    color: #B2B2B2;
    text-transform: uppercase;
    font-size: 1.5rem;
    display: block;
}
.footer-logo img {
    width: 200px;
    height: auto;
}
/*@media (max-width: 425px) {*/
/*    .footer-links .organisations, .footer-links .about, .footer-links .join {*/
/*        margin-right: 1em;*/
/*        display: inline-block;*/
/*    }*/
/*}*/